/*--------------------------------------
fonts
---------------------------------------*/

@font-face {font-family: 'HelveticaNeueLT-Condensed';src: url('fonts/2810E7_1_0.eot');src: url('fonts/2810E7_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/2810E7_1_0.woff') format('woff'),url('fonts/2810E7_1_0.ttf') format('truetype');}


/*--------------------------------------
fonts
---------------------------------------*/
/*--------------------------------------
base
---------------------------------------*/
* { border:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; padding:0px; margin:0px;}
ul, li{list-style-type:none;}

html {
    box-sizing: border-box;
    font-family: 'HelveticaNeueLT-Roman';
	font-weight: normal;
	font-style: normal;
    color: #666666;
    font-size: 15px;
    line-height: 1.4;
/*    letter-spacing: 0.3px;*/
}

 *:before, *:after {
  box-sizing: inherit;
}

::-moz-selection {
    background: #4e8abe;
    text-shadow: none;
    color: #fff;
}

::selection {
    background: #4e8abe;
    text-shadow: none;
    color: #fff;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.wrapper{}

.main-content:before, .main-content:after,
.wrapper:before, .wrapper:after,
.content-page:before, .content-page:after,
.content-page-holder:before, .content-page-holder:after,
.content-page-right ul:before, .content-page-right ul:after,
.content-page-right ul li:before, .content-page-right ul li:after,
.content-page-left h2:before, .content-page-left h2:after,
.content-page-left ul:before, .content-page-left ul:after
{content: ''; display: block; float: none; clear: both; width: 100%; height: 0;} 


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/*-----------base style------------*/
.img-responsive{
    max-width: 100%;
    display: block;
}
.mn-wrp{
    max-width:1290px;
    margin: 0 auto;
	padding:0 20px;
}
/*-----------base style------------*/

/*---------------header style---------------*/
header{
    z-index: 20;
    position: fixed;
    width: 100%;
    margin: 0;
    background: rgba(0, 0, 0, 0.5);
}
.logo{
/*    width: 12%;*/
    float: left;
    /*margin-right: 32px;*/
    padding-top: 10px;
}
nav{
/*  width: 85%;*/
	float: left;
/*  padding-top: 40px;*/
/*	width:78%;*/
	padding-left:32px;
}
nav ul.menu-bar{
    list-style: none;
    padding: 0px;
	margin:0px;
	float:left;
}
nav ul.menu-bar li{
   /* display: inline-block;*/
	padding:67px 0px 0px 0px;
	position:relative;
	float:left;
}

nav ul.menu-bar li a{
    font-size: 14px;
	line-height:14px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    margin-right: 16px;
    letter-spacing: 1.6px;
	display:block;
	padding-bottom:30px;
}

nav ul.menu-bar li ul.sub-menu{   
	position: absolute;
    z-index: 2;
    display: none;
    background: rgba(0,0,0,0.5);
    margin: 0px;
    width: 116%;
    bottom: auto;}
nav ul.menu-bar li a ul li{padding-top:0;}

nav ul.menu-bar li a:hover{ background:url(images/menu-hover-bg.jpg) left bottom repeat-x;}
nav ul.menu-bar li:hover .sub-menu{display:block;}
nav ul.menu-bar li:hover .sub-menu li{padding:0px;}
nav ul.menu-bar li:hover .sub-menu li a{padding-bottom:0px; padding:15px; margin-right:0px;}
nav ul.menu-bar li a.selected{ background:url(images/menu-hover-bg.jpg) left bottom repeat-x;}

.social-network{float:right; margin-right:20px;}
.social-network li{float:left; margin-right:17px; padding-top:50px;}
.social-network li a{padding-top:49px;}
.social-network li:last-child{margin-right:0px;}
.social-network li a:hover{ background:none; opacity:0.8;}
/*---------------header style---------------*/
/*---------------footer style---------------*/
footer{
    z-index: 10;
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: #585858;
    font-size: 12px;
}
footer a{
    color: #585858;
    font-size: 12px;
    text-decoration: none;
}
footer a:hover{
    color: #585858;
    text-decoration: underline;
}
footer .lft,
footer .rght{
    width: 50%;
    padding: 17px 0 17px;
}
footer .lft{
    float: left;
    text-transform: uppercase;
}
footer .rght{
    float: right;
    text-align: right;
}
/*---------------footer style---------------*/

/*------home page style------*/
.index-content{
    width: 61%;
    background: rgba(255, 255, 255, 0.8);
    padding: 40px 40px 40px 36px;
    color: #333333;
	position:absolute;
	right:0;
	bottom:102px;
	z-index:12;}
	
.index-content a{font-size:16px; line-height:16px; color:#ffffff; display:inline-block; text-transform:uppercase; text-decoration:none;  
background:url(images/booking-btn-bg.jpg) 0px 0px repeat; padding:15px 30px; margin-top:26px;}

.index-content a:hover{ opacity:0.8; color:#fff !important;}

.index-content h2{
    margin-bottom: 16px;
    font-size: 29px;
	line-height:29px;
    letter-spacing: 1.1px;
	font-family: 'HelveticaNeueLT-Condensed';
	font-weight:normal;
}
.index-content p{
    font-size: 15px;
	line-height:27px;
    margin: 0px;
}

.mt-logo-bottom{ position: absolute;
    bottom: 130px;
    z-index: 10;
    left: 70px;}
	
.mt-logo-bottom img{opacity:0.5; max-width:100%;}

/*------------------------------------navigation and pagination hide--------------------------------------*/
.slides-navigation,
.slides-pagination{
    display: none;
}
#mobitrigger{
    display: none;
}

/*#mobile-header {
    display: none;
}
@media only screen and (max-width: 767px){
    #mobile-header {
        display: block;
    }
}*/


/*------home page style------*/







/*------home page style------*/



/** content-page **/
.content-page header{}
.content-page-holder{/*position:relative; top:111px;*/ padding-top:111px;}
.content-page-holder .wrapper{padding-left:104px;}
.content-page-left{width:40%; float:left; padding:123px 106px 0 0;}
.content-page-left h1{font-family: 'HelveticaNeueLT-Condensed'; font-size:30px; line-height:30px; color:#333333; font-weight:normal; margin-bottom: 30px; marin-top:10px;} 
.content-page-left p{font-size:15px; line-height:27px; margin-bottom:20px; color:#333333;}
.content-page-left a{/*font-size:16px; line-height:16px; background: url(images/booking-btn-bg.jpg) 0px 0px repeat; color:#fff; padding:15px 50px; display:inline-block; text-transform:uppercase;text-decoration:none; margin-bottom:50px; border:1px solid #f00;*/ color: #546c9c /*#2f3a56*/; text-decoration:none;}
.content-page-left a:hover{ text-decoration:underline; color:#546c9c /*#2f3a56*/ ;}

.content-page-left a.btn{font-size:16px; line-height:16px; background: url(images/booking-btn-bg.jpg) 0px 0px repeat; color:#fff; padding:15px 50px; display:inline-block; text-transform:uppercase;text-decoration:none; margin-bottom:50px; text-decoration:none; cursor:pointer;}
.content-page-left a.btn:hover{opacity:0.8; color:#fff !important;}

/*.content-page-left a:hover{opacity:0.8; color:#fff !important;}*/
/*.content-page-left a:hover{color:#fff !important;}*/
.content-page-left a.make-booking-btn{padding:15px 38px; margin-top:15px;}
.content-page-left a.make-booking-btn:hover{opacity:0.8; color:#fff !important;}
/*.content-page-left a.make-booking-btn:hover{color:#fff !important;}*/
.content-page-left h2{font-family: 'HelveticaNeueLT-Condensed'; font-size:26px; line-height:26px; color:#333333; font-weight:normal; margin-bottom:15px;
margin-top:15px; float:left; width:100%;}

.content-page-left ul{/*oveflow:hidden; */list-style-type: circle; padding-left:0; margin-left:0;}
.content-page-left li{margin-bottom:10px; background:url(images/list-style.jpg) 0px 8px no-repeat; padding-left:15px;}
/*.content-page-left li:before{}*/

.content-page-right{padding-top:123px; float:right; width:60%;} 
.content-page-right ul{width:100%; list-style-type:none; padding:0px; margin:0px;}
.content-page-right ul li{margin-bottom:18px; display:block; width:100%; position:relative;}
.content-page-right ul li div{/*float:left;*/}
/*.content-page-right ul li:first-child div:first-child{width:64%;}
.content-page-right ul li:first-child div:last-child{width:33%; position:absolute; right:0; bottom:0;}
.content-page-right ul li:last-child div:first-child{width:44%;}
.content-page-right ul li:last-child div:last-child{width:53%; float:right;}
*/
.content-page-right ul li div img{max-width:100%; height:auto; width:100%;}


.btm-cmn-logo{}
.btm-cmn-logo img{opacity:0.2;}
/**Ends of content-page **/


/** contact-page  **/
.contact-page{}
.contact-page header{} 
.contact-page-holder{overflow:hidden; padding-top:111px;}
.contact-banner{}
.contact-banner img{width:100%; max-width:100%; height:auto;}
.contact-top{ overflow:hidden; background:#f5f5f5;}
.contact-top .wrapper{overflow:hidden; max-width:1290px; padding:50px 32px 60px; margin:0px auto;}
.contact-top-left{ width:44%; float:left; padding-right:122px;}
.contact-top-left h2{font-family: 'HelveticaNeueLT-Condensed'; font-size:29px; line-height:29px; color:#333333; font-weight:normal;}
.contact-top-left ul{list-style-type:none; padding:0; margin:0; width:100%; margin-top:36px;}
.contact-top-left ul li{margin-bottom:24px; font-size:20px; line-height:30px; color:#333; overflow:hidden;}
.contact-top-left ul li span{float:right; width:56%;}
.contact-top-left ul li span a{text-decoration:none; color:#333;}
.contact-top-left ul li span a:hover{text-decoration:underline;}

.contact-top-right{width:56%; float:right;}
.contact-top-right h2{font-family: 'HelveticaNeueLT-Condensed'; font-size:25px; line-height:27px; color:#333333; font-weight:normal; text-transform:uppercase; margin-bottom:28px;}
.contact-top-right p{font-size:16px; line-height:28px; color:#333333; margin-bottom:38px;}
.contact-top-right a{font-szie:16px; line-height:16px; color:#fff; background:#1e3058; text-transform:uppercase; padding:15px 35px; display:inline-block;
text-decoration:none;}
.contact-top-right a:hover{ background:rgba(30,48,88,0.8);}
.enquiry-form{margin-top:74px;}
.enquiry-form h2{font-size:25px; line-height:28px; font-family: 'HelveticaNeueLT-Condensed';}
.enquiry-form p{margin:30px 0 26px; font-size:16px; line-height:20px; color:#333333;}
.contact-top-right form{display:block; width:100%;}
.contact-top-right form p{margin:0px !important;}
.contact-top-right form input[type="text"],
input[type="email"]
{width:100%; height:33px; border:1px solid #d0c3b7; padding:0 14px; margin-bottom:18px; color:#939393;
 font-size:16px; font-family: 'HelveticaNeueLT-Condensed'; -webkit-appearance:none; -moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; border-radius:0px;}
 
.contact-top-right form  textarea{width:100%; min-height:128px; border:1px solid #d0c3b7; padding:10px 14px; margin-bottom:18px; color:#dedede;
 font-size:16px; font-family: 'HelveticaNeueLT-Condensed'; -webkit-appearance:none;  -moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; border-radius:0px;}
.contact-top-right form input[type="submit"]{font-size:16px; line-height:16px; color:#fff; background:#1e3058; text-transform:uppercase; padding:15px 65px; display:inline-block; text-decoration:none; -webkit-appearance:none;  -moz-border-radius:0px; -webkit-border-radius:0px; -o-border-radius:0px; border-radius:0px; font-weight:normal;}
.contact-top-right form input[type="submit"]:hover{ background:rgba(30,48,88,0.8);}

.contact-bottom{overflow:hidden; background:#fff;}
.contact-bottom .wrapper{overflow:hidden; max-width:1290px; padding:94px 32px 118px; margin:0px auto;}
.contact-bottom-left{ width:44%; float:left; padding-right:90px;}
.contact-bottom-left h4{font-size:25px; line-height:28px; color:#333333; font-weight:normal; font-family: 'HelveticaNeueLT-Condensed';
padding:0px; margin:0px; margin-bottom:34px;}
.contact-bottom-left img{width:100%; max-width:100%; height:auto;}
.contact-bottom-left p{font-size:16px; line-height:28px; color:#333; margin-bottom:28px;}
.contact-bottom-left h5{font-size:25px; line-height:28px; color:#333333; font-weight:normal; font-family: 'HelveticaNeueLT-Condensed';text-transform:capitalize; margin:60px 0 24px 0; text-transform:capitalize;}

.contact-bottom-left .contact-bottom-content{overflow:hidden; width:100%; display:block; /*margin-top:40px;*/}
.contact-booking-section{overflow:hidden; width:100%; display:block;}

.contact-bottom-right{width:56%; float:right;}
.contact-bottom-right h4{font-size:25px; line-height:28px; color:#333333; font-weight:normal; font-family: 'HelveticaNeueLT-Condensed'; padding:0px; margin:0px; margin-bottom:34px;}
.direction-tab{overflow:hidden;}
.direction-tab ul{list-style-type:none; padding:0; margin:0;}
.direction-tab ul li{float:left; width:50%; font-family: 'HelveticaNeueLT-Condensed'; font-size:25px; line-height:25px; font-weight:normal;}
.direction-tab ul li a{display:block; padding:10px 0 10px 96px; background: url(images/contact-tab-close.jpg) 61px center no-repeat #f5f5f5; color:#333333; text-decoration:none;}
.direction-tab ul li a:hover, .direction-tab ul li a.active{background: url(images/contact-tab-open.jpg) 61px center no-repeat #c7b7a8; color:#fff;}
.direction-tab .tabs-panel{}
.direction-tab .tabs-panel .tab-content{border:2px solid #c7b7a8; padding:44px; overflow:hidden;}
.direction-tab .tabs-panel p{font-size:16px; line-height:28px; color:#333333;}
.tabs-panel{ display:none; }
.tabs-panel.active{ display:block; float:left; overflow:hidden;}
.contact-bottom-right .mt-hay-gmap{ overflow:hidden;}
.contact-bottom-right .mt-hay-gmap iframe{max-width:100%; width:100%;}


/** Ends of contact-page  **/

/** short content page **/
.short-content{}
.short-content .wrapper{/*margin:0px auto; padding-left:0px; padding:0 20px;*/}
/*.short-content .content-page-left{display:none;}*/
/*.short-content .content-page-right{display:block; width:100%; float:none;} */
.short-content .view_gallery_btn{font-size: 16px; line-height: 16px;  background: url(images/booking-btn-bg.jpg) 0px 0px repeat; color: #fff;
padding: 15px 50px; display: inline-block; text-transform: uppercase; text-decoration: none;  margin-bottom: 30px; cursor:pointer;}
.short-content .view_gallery_btn:hover{color:#fff !important; text-decoration:none;}
/** Ends of short content page **/

.common-page header{ background:url(images/contet-page-header.png) center top no-repeat rgba(0, 0, 0, 0.9);
-moz-background-size:cover; -webkit-background-size:cover; -o-background-size:cover; background-size:cover;}
.common-page footer{ position:relative; overflow:hidden; clear: both;}
.btm-logo{margin:70px 0 40px 0;}
.btm-logo img{opacity:0.2; max-width:100%; height:auto;}

.full-width{width:100%; display:block;}
.full-width img{width:100%;max-width:100%; height:auto;}

.half-width{width:50%;float:left;}
.half-width:last-child{float:right;}
.half-width-big{width:64%;}
.half-width-small{width: 33%; position: absolute; right: 0; bottom: 0;}
.half-width img{width:100%;max-width:100%; height:auto;}

#gallery img{display:inline-block; padding:10px; vertical-align:bottom; max-width:100%; height:auto;}
#gallery{position:relative;}

#gallery-hidden{display:none;}

.side_pic_block{overflow:hidden; display:block; width:100%;}
.side_pic_block .big_pic_small_pic{overflow:hidden; display:block; width:100%;}
.side_pic_block .big_pic_small_pic img:first-child{width:64%; height:auto; float:left;}
.side_pic_block .big_pic_small_pic img:last-child{width:33%; height:auto; float:right;}
.side_pic_block .big_pic{overflow:hidden; display:block; width:100%;}
.side_pic_block .big_pic img{height:auto;}
.side_pic_block .small_pic_big_pic{overflow:hidden; display:block; width:100%;}
.side_pic_block .small_pic_big_pic img:first-child{width:33%; height:auto; float:left;}
.side_pic_block .small_pic_big_pic img:last-child{width:64%; height:auto; float:right;}

.content-page-right{ overflow:hidden;}
.content-page-right ul{ overflow:hidden;}
.content-page-right ul li{ overflow:hidden;}
.content-page-right .gallery-wrap{overflow:hidden; margin-bottom:10px;} 

.gallery-wrap.left-big-right-small{ overflow:hidden; display:table; width:100%;}
.gallery-wrap.left-big-right-small .left-image{width:64%; height:auto;/* float:left;*/ display: table-cell; padding-right: 17px;} 
.gallery-wrap.left-big-right-small .left-image img{vertical-align:bottom;}
.gallery-wrap.left-big-right-small .right-image{width:33%; height:auto;/* float:right;*/  display:table-cell;} 
.gallery-wrap.left-big-right-small .right-image img{vertical-align:bottom;}
.gallery-wrap.single-big{width:100%; height:auto; display:block;}
.gallery-wrap.left-small-right-big .left-image{width:45%; height:auto; float:left;} 
.gallery-wrap.left-small-right-big .right-image{width:53%; height:auto; float:right;}

.gallery-wrap.left-big-right-small .left-image img{max-width:100%; width:100%; height:auto;}
.gallery-wrap.left-big-right-small .right-image img{max-width:100%; width:100%; height:auto;}
.gallery-wrap.single-big img{max-width:100%; width:100%; height:auto;}
.gallery-wrap.left-small-right-big .left-image img{max-width:100%; width:100%; height:auto;}
.gallery-wrap.left-small-right-big .left-image img{max-width:100%; width:100%; height:auto;}

.wpcf7-validation-errors{display:none !important; }


/** rates and booking page alert **/

.alert{color:#f00 !important; -webkit-appearance:none;}
div#calendar_booking27{position:relative; z-index:1;}















